### Navigation

- index
- next |
- previous |
- Expyriment 0.7.0 documentation »
- expyriment »

# expyriment.misc

## Modules

- expyriment.misc.constants
- expyriment.misc.data_preprocessing
- expyriment.misc.defaults
- expyriment.misc.extras
- expyriment.misc.geometry
- expyriment.misc.statistics

## Classes

- expyriment.misc.Buffer
- expyriment.misc.ByteBuffer
- expyriment.misc.Clock

## Functions

### Navigation

- index
- next |
- previous |
- Expyriment 0.7.0 documentation »
- expyriment »